/*
Theme Name: Tokara Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Tokara
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

/* Gold : #e7ce8e */
/* Gold Dark: #c5ab70 */ 

/* Contact */
.contact p { padding-bottom: 15px; }

/* Distributors*/
.distributors h5 { margin-bottom: 0px!important;  }
.distributors h6 { line-height: 20px!important; margin-bottom: 10px!important; }

/* Shop display crisp images */
.archive .main-content .products img{max-width:375px!important;}
.page-id-391.row .col img{max-width:375px!important;}

/* Contact Page*/
.contact-form p { padding-bottom: 10px!important }
body[data-form-style="minimal"] .contact-form .minimal-form-input {  padding-top: 20px; }
body[data-form-style="minimal"] input[type="text"], body[data-form-style="minimal"] textarea, body[data-form-style="minimal"] input[type="email"], body[data-form-style="minimal"] .container-wrap .span_12.light input[type="email"], body[data-form-style="minimal"] input[type=password], body[data-form-style="minimal"] input[type=tel], body[data-form-style="minimal"] input[type=url], body[data-form-style="minimal"] input[type=search], body[data-form-style="minimal"] input[type=date] {
    margin-top: 10px!important; padding-bottom: 5px!important;}
body[data-form-style="minimal"] .contact-form .minimal-form-input { padding-top: 15px; }    
.contact-details p { padding-bottom: 10px!important; }
.contact-details h5 { padding-top: 20px!important; }

/* Cart Slide Out Widget */
@media only screen and (min-width: 1001px){ body:not(.ascend) #header-outer .cart-menu {
    background-color: rgba(0,0,0,0)!important; border-left: none!important;}
}

/* Checkout*/
.woocommerce-checkout-review-order-table .product-info .product-quantity {line-height:30px!important;}
body .woocommerce-checkout-review-order-table .product-info .amount { 
    font-weight: 400;
    font-size: 24px!important;
    line-height: 30px!important;}

body:not(.woocommerce-cart) .main-content td {  font-size: 14px!important;}

body.woocommerce input.button, body.woocommerce-checkout.woocommerce-page input.button { font-size: 14px!important; }

/* Cart */
.woocommerce-cart-form__cart-item td a { font-size: 16px!important; }
.woocommerce-cart-form__cart-item td .woocommerce-Price-amount { font-size: 14px!important; }

/* Typography */
.tk-ff-basic-gothic-web-pro, body, em, h1, h2, h3, h4, h5, h6 {
    font-family: "ff-basic-gothic-web-pro",sans-serif!important;
    letter-spacing: -0.5px!important;
    color: #444!important;
    font-weight: 400!important;
}
 p {
    font-family: "ff-basic-gothic-web-pro",sans-serif!important;
    letter-spacing: -0.5px!important;
    color: #888888!important;
    font-weight: 300!important;
}


/* Off Canvas Navigation */
body #slide-out-widget-area .inner .off-canvas-menu-container li a { font-family: "ff-basic-gothic-web-pro",sans-serif!important; color: #e7ce8e!important; }
#slide-out-widget-area .menuwrapper ul li { padding-top: 10px!important; }

@media only screen and (min-width: 1001px) { 
    #slide-out-widget-area.slide-out-from-right {  padding-left: 50px!important; padding-top: 50px!important; } }

.sub-menu { margin-left: 20px!important;}
body .sub-menu a { color: #c5ab70!important; font-size:16px!important; }


/* Distributors */
.distributors .nectar_image_with_hotspots .nectar_hotspot_wrap .nttip h4 { font-size: 18px; line-height: 22px!important; }
.distributors .nectar_image_with_hotspots .nectar_hotspot_wrap .nttip p { line-height: 14px!important; }

/* Header */
body.ascend #header-outer .cart-menu { border-left: none!important; }
.ascend #header-outer[data-full-width="true"] header#top nav ul .slide-out-widget-area-toggle a  { border-left: none!important; }

/* Wine Page */
.products h4; .nectar-shop-header h1.page-title {font-size: 20px!important;
    line-height: 35px!important;
    letter-spacing: 0!important;
    padding-bottom: 20px!important;
    text-align: center!important; }

html .nectar-shop-header .woocommerce-breadcrumb, .woocommerce .woocommerce-ordering, .woocommerce .woocommerce-result-count { display: none!important; }

.tokara-products .woocommerce ul.products li.product h2{ text-align: center!important; font-size: 14px!important; padding: 0.5em 0 0 0!important; }
.tokara-products .woocommerce ul.products li.product .price { text-align: center!important; font-size: 14px!important;}

/* Single Product Page */
.woocommerce .woocommerce-breadcrumb, .woocommerce .woocommerce-breadcrumb a { color: #444444!important; font-weight: 400!important; font-size: 1em!important; }

.single-product h1.product_title { font-size: 24px!important; line-height: 32px!important; }
.woocommerce .summary .price  { margin-top: 10px!important; }
.woocommerce .summary .price .amount { color: #c5ab70!important; font-size: 26px!important; line-height: 26px!important;  }

#single-meta, .woocommerce div.product_meta  { display: none!important; }    
ul.tabs { display: none!important; }
#tab-description h2 { display: none!important; }

.single-product.woocommerce-page div.product form.cart { margin-bottom: 1em!important; }

/* Mobile Logo Center*/
@media only screen and (max-width: 1000px) and (min-width: 1px) {
body[data-slide-out-widget-area="true"] header#top .col.span_3{text-align: center!important;}
}




